/*

only black used as color

*/

#site { 
	width: 650px; 
	font: 12px arial, verdana, sans-serif;
	line-height: 16px;
	color: black;
}

#site .spacer { width: 100%; float: left; }
#site .centerbar { position: relative; width: 650px; margin: 0px auto; }

.fixednav, #sidr-main, #mapcontent, .share { display: none; }
.slider { position: relative; }
.head { font-weight: bold; font-size: 16px; }
.title { font-weight: bold; font-size: 12px; }

#content, .slideshow .image img, .imageslider .slider .slide img { width: 650px; }

.effect-hover-btn {
  position: relative;
  z-index: 1;
	padding: 10px 0px;
	float: left;
}

.centerbtn.effect-hover-btn { margin: 0px auto; width: 250px; float: none; }

.effect-hover-btn a {
	position: relative;
	float: left;
	text-decoration: none;
	overflow: hidden;
}

.effect-hover-btn a span {
	padding: 0px 15px;
	height: 21px;
	display: block;
	color: #fff;
	font: 14px/23px "GothamBook", arial, verdana, sans-serif;
	text-transform: uppercase;
	background: #000;
	border: 1px solid #000;
}

/* ------------------------------------------------------------------------- Slideshow */ 

#site .slideshow .slide { position: relative; width: 100%; float: left; }
#site .slideshow .image img { width: 100%; }

#site .slideshow .overlayimg { position: absolute; left: 50%; bottom: 0px; margin-left: -470px; }
#site .slideshow .overlayimg img { width: 100%; }

#site .slideshow .mobilespacer { width: 100%; height: 175px; display: none; }

#site .slideshow .overlaytxt { width: 465px; height: 75px; padding: 10px; float: right; }
#site .slideshow .overlaytxt .slogan { color: #000000; font: 24px/28px "Gotham", arial, verdana, sans-serif; font-style: italic; text-align: left; }
#site .slideshow .overlaytxt .person { color: #000000; font: 12px/24px "Gotham", arial, verdana, sans-serif; text-align: left; }
#site .slideshow .overlaytxt .person .name { font-weight: bold; }
#site .slideshow .overlaytxt .profile img { 
	position: relative; 
	float: right; 
	-webkit-border-radius: 68px 68px 68px 68px;
	-moz-border-radius: 68px 68px 68px 68px;
	border-radius: 68px 68px 68px 68px;
	behavior: url(/PIE.htc);
}

#site .slideshow .overlayimg { width: 640px; bottom: 75px; margin-left: -310px; }
#site .slideshow .mobilespacer { height: 75px; display: block; }

/* ------------------------------------------------------------------------- Products */ 

#products .head {
	padding: 20px 0px 0px 20px;
	height: 24px;
	color: #000;
	font: 24px/24px "Gotham", arial, verdana, sans-serif;
	text-transform: uppercase;
	border-left: 1px solid #000;
}

#catslider { width: 100%; float: left; }
#catslider .name { height: 40px; color: #717171; font: 20px/40px "GothamBook", arial, verdana, sans-serif; text-transform: uppercase; text-align: center; }

#catslider #catprev { margin: 47px 50px 47px 0px; width: 20px; height: 38px; float: left; background: url(pics/sprite.png) -89px -253px; cursor: pointer; }
#catslider #catnext { margin: 47px 0px 47px 50px; width: 20px; height: 38px; float: right; background: url(pics/sprite.png) -110px -253px; cursor: pointer; }

#catslider .slider { padding-bottom: 21px; width: 800px; height: 122px; float: left; border-top: 1px solid #7f7f7f; background: url(pics/sprite.png) center -343px; }
#catslider .slider .slide { width: 800px; height: 122px; border-bottom: 1px solid #7f7f7f; }
#catslider .slider .category { position: relative; float: left; display: inline; }
#catslider .slider .category a:link, #catslider .slider .category a:visited {
	position: relative;
	z-index: 1;
	margin: 5px 9px;
	width: 180px;
	float: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	overflow: hidden;
}

#catslider .slider .category a:hover {
	border-color: #7f7f7f;
}

/*
#catslider .slider .category a::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	margin-top: 79px;
	width: 100%;
	height: 100%;
	color: #fff;
	font: 16px/32px "GothamBook", arial, verdana, sans-serif; 
	text-transform: uppercase; 
	text-align: center;
	background: #000;
	content: attr(data-hover);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translateX(-25%);
}
*/

#catslider .slider .category.current a:link, #catslider .slider .category.current a:visited { border-color: #7f7f7f; } 
#catslider .slider .category.current a:link .title, #catslider .slider .category.current a:visited .title { color: #fff; background: #000; }

/*
#catslider .slider .category a:hover span.title,
#catslider .slider .category a:focus span.title {
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);
}

#catslider .slider .category a:hover::before,
#catslider .slider .category a:focus::before,
#catslider .slider .category.current a:hover span, #catslider .slider .category.current a:focus  span {
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	transform: translateX(0%);
}
*/

#catslider .slider .category .image { position: relative; width: 180px; height: 79px; float: left; background-color: #fff; }
#catslider .slider .category .image img { position: absolute; position: relative\9; top: 0px; right: 0px; bottom: 0px; left: 0px; margin: auto; }
#catslider .slider .category .title { 
	position: relative;
	width: 100%; 
	height: 32px;
	float: left; 
	display: block;
	color: #000; 
	font: 16px/32px "GothamBook", arial, verdana, sans-serif; 
	text-transform: uppercase; 
	text-align: center;
	background: #fff;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	overflow: hidden;
}

#catslider .slider .category a:hover .title { color: #fff; background-color: #000; }

#productsoverview { width: 100%; min-height: 395px; height: auto !important; height: 395px; float: left; }
.singleproductslider { width: 100%; float: left; }
.singleproductslider .prodprev { display: none; }
.singleproductslider .prodnext { display: none;  }

.singleproductslider .slider { /*margin: 0px 95px 10px 95px;*/ width: 800px; height: 340px; float: left; overflow: hidden; }
.singleproductslider.extrainfo { padding-top: 25px; }
.singleproductslider.extrainfo .slider { height: 500px; }
.singleproductslider.extrainfo .share { margin-top: 22px; width: 225px; float: right; }
.singleproductslider.extrainfo .share .sharetitle { float: left; line-height: 32px; margin-right: 10px; color: #000; }
.singleproductslider .slider .product { width: 800px; height: 356px; display: block; text-align: center; }
.singleproductslider .slider .product .title { width: 100%; float: left; color: #000; font: 24px/32px "GothamBook", arial, verdana, sans-serif; }
.singleproductslider .slider .product .subtitle { margin-bottom: 5px; width: 100%; float: left; color: #000; font: 12px/21px "Gotham", arial, verdana, sans-serif; }
.singleproductslider .slider .product .subtitle .name { font-weight: bold; }
.singleproductslider .slider .product .subtitle .year { font: 12px/21px "GothamBook", arial, verdana, sans-serif; }
.singleproductslider .slider .product .image { position: relative; width: 800px; height: 287px; float: left; color: #ccc; text-align: center; overflow: hidden; }
.singleproductslider .slider .product .image img { position: absolute; position: relative\9; top: 0px; right: 0px; bottom: 0px; left: 0px; margin: auto; }
.singleproductslider .slider .product .info { float: left; width: 100%; }
.singleproductslider .slider .product .info .slogan { padding: 10px 0px 20px 0px; width: 100%; float: left; color: #717171; font: 20px/28px "GothamBook", arial, verdana, sans-serif; text-transform: uppercase; }
.singleproductslider .slider .product .info .text { color: #000; font: 14px/18px "Gotham", arial, verdana, sans-serif; }

.singleproductslider .options { position: relative; margin: 0px auto; width: 400px; }
.singleproductslider .options .singleoption { margin: 17px 15px; float: left; width: 45px; height: 18px; background: url(pics/sprite.png) -313px 0px; cursor: pointer;}
.singleproductslider .options .multioption { margin: 17px 15px; float: left; width: 38px; height: 18px; background: url(pics/sprite.png) -385px -28px; cursor: pointer; }
.singleproductslider .options .multioption:hover { background: url(pics/sprite.png) -385px 0px; }
.singleproductslider .options .watch { width: 250px; float: right; }
.singleproductslider .options .watch a:link, .singleproductslider .options .watch a:visited { width: 250px; height: 30px; text-align: center; }
.singleproductslider .options .watch a span { width: 218px; height: 28px; line-height: 30px; text-align: center; }
.singleproductslider .options .watch.effect-hover-btn a:before { height: 30px; line-height: 30px; text-align: center; }

.multiproductslider .name { margin-top: 5px; width: 100%; height: 40px; float: left; color: #717171; font: 20px/40px "GothamBook", arial, verdana, sans-serif; text-transform: uppercase; text-align: center; }

.multiproductslider .multiprodprev { display: none;  }
.multiproductslider .multiprodnext { display: none;  }

.multiproductslider .slider { padding-bottom: 30px; /*margin: 0px 95px;*/ width: 800px; height: 622px; float: left; }
.totalpage .multiproductslider .slider { height: auto; }
.multiproductslider .slider .slide { width: 800px; }
.multiproductslider .slider .row { width: 100%; height: 132px; }
.multiproductslider .slider .row.border { width: 100%; height: 264px; float: left; border-bottom: 1px solid #7f7f7f;}
/* #multiproductslider .slider .slide .border { width: 100%; height: 1px; border-bottom: 1px solid #7f7f7f; } */
.multiproductslider .slider .product { position: relative; float: left; display: inline; }
.multiproductslider .slider .product a:link, .multiproductslider .slider .product a:visited {
	position: relative;
	z-index: 1;
	margin: 10px 9px;
	width: 180px;
	float: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	overflow: hidden;
}

.multiproductslider .slider .product .title { width: 180px; float: left; color: #000; font: 16px/32px "GothamBook", arial, verdana, sans-serif; text-transform: uppercase; text-align: center; }
.multiproductslider .slider .product .image { position: relative; width: 100%; height: 79px; float: left; color: #ccc; text-align: center; }
.multiproductslider .slider .product .image img { position: absolute; position: relative\9; top: 0px; right: 0px; bottom: 0px; left: 0px; margin: auto; }

.multiproductslider .options { position: relative; margin: 0px auto; width: 143px; }
.multiproductslider .options .singleoption { margin: 17px 15px; float: left; width: 45px; height: 18px; background: url(pics/sprite.png) -313px -28px; cursor: pointer;}
.multiproductslider .options .singleoption:hover { background: url(pics/sprite.png) -313px 0px; }
.multiproductslider .options .multioption { margin: 17px 15px; float: left; width: 38px; height: 18px; background: url(pics/sprite.png) -385px 0px; cursor: pointer; }

/* ------------------------------------------------------------------------- Designers */

#site .designers { padding-bottom: 45px; width: 100%; float: left; }
#site .designers .row { width: 100%; float: left; border-bottom: 1px solid #7f7f7f; }
#site .designers .designer { margin: 20px 0px; width: 199px; height: 162px; float: left; border-right: 1px solid #e5e5e5; }
#site .designers .designer a:link, #site .designers .designer a:visited { margin: 0px 10px; float: left; color: #000000; font: 16px/16px "GothamBook", arial, verdana, sans-serif; border: 0px; }
#site .designers .designer a .title { width: 100%; text-align: center; text-transform: uppercase; float: left; }
#site .designers .designer a .image { width: 179px; text-align: center; float: left; font-size: 0px; line-height: 0px; } 
#site .designers .designer a .image img { margin: 5px 0px 0px 0px; width: 100%; }
 
#site .designers .designer { width: 229px; height: 185px; }
#site .designers .designer a .image { width: 209px; }
	
/* ------------------------------------------------------------------------- Banners */

#bannerbar .banner {
	margin: 0px 10px;
	padding: 10px 0px;
	width: 380px;
	float: left;
}

#bannerbar .slider { float: left; }

#bannerbar .banner.largebanner { position: relative; margin: 0px auto; float: none; width: 585px; }

#bannerbar .banner .info { width: 240px; float: left; }
#bannerbar .banner.largebanner .info { width: 380px; float: left; }
#bannerbar .banner .info .title { width: 240px; float: left; color: #000; font: 17px/20px "Gotham", arial, verdana, sans-serif; font-style: italic; }
#bannerbar .banner.largebanner .info .title { width: 380px; }
#bannerbar .banner .info .subtitle { width: 240px; float: left; color: #000; font: 12px/16px "GothamBook", arial, verdana, sans-serif; }

#bannerbar .banner .image { width: 140px; float: right; font-size: 0px; line-height: 0px; }
#bannerbar .banner.largebanner .image { width: 200px;}

#bannerbar #bannerprev { margin: 75px 50px 0px 0px; width: 20px; height: 38px; float: left; background: url(pics/sprite.png) -89px -253px; cursor: pointer;}
#bannerbar #bannernext { margin: 75px 0px 0px 50px; width: 20px; height: 38px; float: right; background: url(pics/sprite.png) -110px -253px; cursor: pointer; }

/* ------------------------------------------------------------------------- News */

#news { float: left; width: 100%; }

#news .head {
	padding: 20px 0px 0px 20px;
	margin-bottom: 20px;
	height: 24px;
	color: #fff;
	font: 24px/24px "Gotham", arial, verdana, sans-serif;
	text-transform: uppercase;
	border-left: 1px solid #fff;
}

#news .slider .image { height: 390px; font-size: 0px; line-height: 0px; overflow: hidden; }
#news .slider .image img { width: 100%; }
#news .slider .slide { width: 100%; float: left; }
#news .slider .info { width: 700px; float: left; }
#news .slider .info .title { padding: 10px 0px; width: 100%; float: left; color: #fff; font: 24px/24px "Gotham", arial, verdana, sans-serif; }
#news .slider .share { margin-top: 8px; width: 220px; float: right; }
#news .slider .share .sharetitle { float: left; line-height: 32px; margin-right: 10px; color: #fff; }

#news #newsprev { position: absolute; z-index: 900; top: 50%; left: 50%; margin: 0px 0px 0px -470px; width: 39px; height: 75px; float: left; background: url(pics/sprite.png) -150px -253px; cursor: pointer; }
#news #newsnext { position: absolute; z-index: 900; top: 50%; right: 50%; margin: 0px -470px 0px 0px; width: 39px; height: 75px; float: right; background: url(pics/sprite.png) -190px -253px; cursor: pointer; }
#news #pager { position: absolute; z-index: 900; top: 124px; left: 50%; margin: 0px 0px 0px -470px; padding: 4px 0px 4px 4px; height: 12px; background-color: #bababa; }
#news #pager span { margin-right: 4px; width: 12px; height: 12px; display: block; float: left; line-height: 0px; font-size: 0px; text-indent: -9999px; background-color: #2d2b2b; cursor: pointer; }
#news #pager span.cycle-pager-active { background-color: #909091; }


#site .imageslider #slideprev { margin-left: -310px; }
#site .imageslider #slidenext { margin-right: -310px; }

#catslider .slider { background: none; }
#catslider .slider, #catslider .slider .slide { width: 460px; overflow: hidden; }
#catslider .slider .category { margin: 0px 15px; }
.singleproductslider .slider, .singleproductslider .slider .product, .singleproductslider .slider .product .image { width: 460px; }
.multiproductslider .slider, .multiproductslider .slider .slide { width: 460px; overflow: hidden; }
.multiproductslider .slider .product { margin: 0px 15px; }
.singleproductslider .slider .product .image img { width: 100%; }
.singleproductslider.extrainfo .slider { height: 560px; }

#bannerbar .slider { width: 458px; overflow: hidden; float: left; }
#bannerbar .banner { width: 458px; }
#bannerbar .banner .info { width: 300px; }

#news .slider .info { width: 400px; }
#news .slider .image { height: auto; }

/* ------------------------------------------------------------------------- Cases */ 

#cases .case { width: 25%; float: left; }
#cases .case img { width: 100%; float: left; }

#cases .view {
	width: 25%;
	height: auto;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}

#cases .view .mask, #cases .view .content {
  width: 240px;
  height: 240px;
  position: absolute;
  overflow: hidden;
	margin: auto;
  top: 0px;
	right: 0px;
	bottom: 0px;
  left: 0px;
	cursor: pointer;
	display: none;
}

#site .subitemcontent { width: 100%; float: left; }

#footer .logo { width: 135px; }
#footer .content { margin-bottom: 10px; width: 650px; }
#footer .content .column { margin-left: 10px; float: left; width: 300px; }
#footer .social { margin-top: 0px; }

h1, td h1 {font: 19px arial, verdana, sans-serif; font-weight: bold; color: black; margin-bottom: 7px;}
h2, td h2 {font: 17px arial, verdana, sans-serif; font-weight: bold; color: black; margin-bottom: 7px;}
h3, td h3 {font: 15px arial, verdana, sans-serif; font-weight: bold; color: black; margin-bottom: 7px;}
h4, td h4 {font: 14px arial, verdana, sans-serif; font-weight: bold; color: black; margin-bottom: 7px;}
h5, td h5 {font: 13px arial, verdana, sans-serif; font-weight: bold; color: black; margin-bottom: 7px;}
h6, td h6 {font: 12px arial, verdana, sans-serif; font-weight: bold; color: black; margin-bottom: 7px;}

#content a:link, #content a:visited {text-decoration: none; color: black ;  border-bottom: 1px solid black;}

#content img { margin: 10px 0px; }
#content img.left {	margin: 0px 10px 10px 0px; float: left; }
#content img.right { margin: 0px 0px 10px 10px; float: right; }

#print_header {
	width: 650px;
	height: 100px;
	display: block;
	border-bottom: 1px solid black;
}

#print_header .adres {
	float: left;
}

#print_header .logo {
	margin: 0px;
	padding: 0px;
	float: right;
}